* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav_links_body {
    display: flex;
    align-items: center;
    gap: 20px;
}

.nav_links {
    text-decoration: none;
    color: black;
}

.navbar button {
    background-color: rgb(255, 123, 14);
    color: white;
    border: 0;
    padding: 10px;
    border-radius: 7px;
    margin-right: 50px;
}

.home_banner {
    position: relative;
}

.home_banner_inner {
    position: absolute;
    top: 80px;
    left: 170px;
    width: 500px;
}

.home_banner_header {
    color: white;
    font-size: 40px;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}

.home_banner_description {
    font-family: "Roboto", sans-serif;
    color: white;
    margin-top: 20px;
    line-height: 30px;
}

.home_buttons {
    margin-top: 20px;
    display: flex;
    gap: 30px;
}

.home_buttons .btn1 {
    background-color: rgb(255, 123, 14);
    color: white;
    border: 0;
    border-radius: 7px;
    width: 200px;
    height: 50px;
}

.home_buttons .btn2 {
    background-color: transparent;
    border: 1px solid white;
    color: white;
    width: 200px;
    height: 50px;
    border-radius: 7px;
}

.home_feature {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 30px;
}

.home_feature_body {
    display: flex;
    gap: 10px;
    width: 350px;
}

.home_feature_body:not(:last-child) {
    border-right: 1px solid black;
}

.home_feature i {
    background-color: rgb(79, 79, 241);
    color: white;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.home_feature_header {
    font-size: 20px;
    font-weight: 600;
}

.footer {
    background-color: #022449;
    color: white;
    padding-top: 30px;
}

.footer_logo {
    font-size: 20px;
    margin-bottom: 20px;
}

.footer_link_header {
    font-size: 25px;
    font-weight: 600;
}

.footer_links {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer_links a {
    color: white;
    text-decoration: none;
}

.footer_social_links {
    display: flex;
    gap: 15px;
    margin-top: 20px;
}

.footer_social_links i {
    background-color: #225891;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.footer_links button {
    background-color: rgb(255, 123, 14);
    color: white;
    height: 40px;
    border: 0;
    border-radius: 5px;
}

.footer_links input {
    height: 40px;
    border-radius: 5px;
    padding-left: 10px;
}